# Docker-Compose Environment Variables for MySQL

# Path for MySQL data storage on the host machine
# Az adatbázis adatai a 'Dev/mysql/data' mappába kerülnek mentésre.
# Ezt az elérési utat tetszés szerint módosíthatod.
MYSQL_DATA_PATH=/data/mysql_sw_ip

# MySQL Credentials
MYSQL_ROOT_PASSWORD=virgI6774
MYSQL_DATABASE=switch_ip
MYSQL_USER=switchip
MYSQL_PASSWORD=virgI6774
